---
layout: post
title: "Chris Hogan - Everyday Millionaires"
description: "Everyday Millionaires (2019) draws on the biggest study on millionaires ever conducted in the US to reveal an essential truth – becoming a millionaire is something anyone can do. It doesn’t matter what your background is, how much money you make now or how lucky you happen to be – it just takes practical knowledge and a commitment to following a plan."
image: https://images.blinkist.com/images/books/5c62e7e56cee0700078afede/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c62ea846cee0700078d6e54" data-chapterno="0">
  <h1>
   What’s in it for me? Millionaires are everywhere – here’s how to become one.
  </h1>
  <div class="chapter__content">
   <p>
    When the author was in his thirties, he began working with Dave Ramsey, famous for his radio program and best-selling books about fiscal discipline and wealth creation. As a result of this influence, the author became a financial coach and started seeing things in a whole new light. He got out of debt and started building real, lasting wealth.
   </p>
   <p>
    These blinks are inspired by his findings on millionaires – who they are, what they believe and, most importantly, what behaviors brought them to success. They are based on a study by the author and his research team, the largest and most complete ever to be conducted on millionaires. They got in touch with more than 10,000 American millionaires to ask about their habits, their beliefs and their strategies.
   </p>
   <p>
    There are a lot of lies out there about millionaires. It’s time to set things straight, and this is what these blinks aim to do.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     why you should never pay for a brand-name education;
    </li>
    <li>
     the secret to Michael Phelps’ Olympic success; and
    </li>
    <li>
     how to program your financial GPS.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eaa46cee0700078afee2" data-chapterno="1">
  <h1>
   You can’t become a millionaire unless you believe you can – and once you do, be proud of it!
  </h1>
  <div class="chapter__content">
   <p>
    There’s a myth out there that the American dream is dead. Some even say the average American can’t get ahead these days.
   </p>
   <p>
    But this isn’t true. It’s a harmful lie that stops people from believing they can achieve their dreams. Hogan has experienced this firsthand. As a black man raised by a single parent in Kentucky, the idea of becoming a millionaire once seemed as far away to him as the stars. But he found that as long as you have an unshakeable belief that you can become a millionaire, then you can. You might encounter people who try to convince you that you won’t make it. But don’t worry – there’s a simple trick that makes these people disappear: prove them wrong.
   </p>
   <p>
    British distance runner Roger Bannister is a great example of this. In his time, the consensus was that a human being simply couldn’t run a mile in under four minutes. There were even people who thought that the strain would make a runner’s heart explode! But Bannister proved them wrong on May 6, 1954, when he ran a mile in three minutes and 59 seconds. And once Roger Bannister had shown that a sub-four-minute mile was possible, other people began to embrace the idea that they could run one too. Six weeks later, someone else even did it faster than Bannister had!
   </p>
   <p>
    Becoming a millionaire is similar. If you look around, you’ll see that others have done it, and it’s possible for you as well. After all, as CNBC Money reported in 2017, there are almost eleven million millionaires in America today!
   </p>
   <p>
    And once you add yourself to that number, don't be ashamed. Millionaires know that they’re winning financially because of hard work, and they’re proud of it. In Hogan’s study, this was made crystal clear. Millionaires believe that winning is always a good thing, not something to be ashamed of. That doesn’t mean that millionaires win every time they try something. It just means that they don’t get stopped by setbacks – they use them as motivation for their next big win!
   </p>
   <p>
    Now, let’s get motivated by doing away with some myths about who millionaires are and what they’re like in the following blinks.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eac36cee0700078d6e55" data-chapterno="2">
  <h1>
   Most wealthy people earn their money through hard work, and they deserve it.
  </h1>
  <div class="chapter__content">
   <p>
    We’ve all heard someone say, “I bet that guy’s never done a day of work in his life.” For some reason, people like to assume that wealthy people must have been either incredibly lucky or born with a silver spoon in their mouths to get where they are.
   </p>
   <p>
    But guess what? Most millionaires don’t inherit their money. In fact, 79 percent of those the author interviewed received no inheritance whatsoever. It was hard work, sacrifice and sticking to a plan that got them where they are. Take Thomas, for example. He grew up poor, in a home riddled with alcoholism and dysfunction. Both his parents died young, and by the time he was ready to go to college, he knew that there were two things he wanted to avoid in his life – alcohol and poverty.
   </p>
   <p>
    Thomas got his PhD, but he didn’t jump into a flashy, high-paying job. Instead, he taught math for 37 years. By the time he retired, his net worth was $2.6 million. Thomas became a millionaire on his own steam – he didn't have the luck to inherit a fortune. He saved money steadily by avoiding debt, paying in cash, working extra when possible and investing wisely. People often think when someone's racked up a million or more, luck must have played a role. In reality, they just can't see the hard work behind the accomplishment.
   </p>
   <p>
    Consider the case of swimmer Michael Phelps. He’s the most successful Olympian in history and gifted with a body that’s absolutely perfect for swimming. A lot of people write his success off to luck and good genes. At his peak, though, Phelps was training for up to six hours a day, with just one day off per week. He swam almost fifty miles weekly in addition to serious weight lifting. He knew that all those genetic advantages wouldn’t amount to anything without hard work to back them up.
   </p>
   <p>
    Millionaires aren’t so different. And by assuming that a millionaire’s success is entirely based on luck, you’ll stop yourself from ever becoming one. In reality, there's enough opportunity out there for everyone – luck or no luck, inheritance or none. But you have to believe it. Every single one of the millionaires Hogan has ever spoken with certainly does. They see that opportunities are out there for them, and they have the wisdom to pick the right ones, as we’ll see in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eade6cee0700078afee3" data-chapterno="3">
  <h1>
   Wealthy people don’t get that way by taking foolish risks.
  </h1>
  <div class="chapter__content">
   <p>
    When you think of a wealthy person, you may think of a flashy Wall Street trader making audacious deals that turn her into a millionaire overnight. Well, sorry to burst your bubble, but real life isn’t like that. The idea that wealthy people make risky investments is just a myth.
   </p>
   <p>
    For example, not one of the millionaires in the author’s study mentioned investing in single stocks, and it’s clear to see why – the risk is just too great. When you buy a single stock, you’re putting all of your eggs in one basket. If that stock fails, you can kiss your hard-earned money goodbye.
   </p>
   <p>
    Then there are cryptocurrencies. Bitcoin and the like get a lot of press they days. They’re hot, new and they have the potential to make people wildly rich. But cryptocurrencies are literally made-up currency. They’re untested, completely unregulated and no one is accountable for them. They’re 100% risky – the kind of thing most millionaires avoid like the plague.
   </p>
   <p>
    What about the other end of the spectrum? Well, there are low-risk investments like certificates of deposit and bonds. They’re generally very safe bets, but they also tend to be pretty low-reward as a result. Most millionaires don’t buy these – they avoid both the high- and low-risk extremes. In fact, 79 percent of millionaires say that their paths to wealth was very predictable – an employer-sponsored retirement plan. And what did they invest in most often through those plans? Growth stock mutual funds, which balance a reasonable, diversified risk with a good potential for growth.
   </p>
   <p>
    Which brings us to another myth – that millionaires are all about getting rich quick.
   </p>
   <p>
    The truth is, millionaires are in it for the long haul; 95 percent of millionaires took more than ten years to get to where they are today. Most hadn’t earned their first million until they were 49. The whole notion of getting rich quick is just a fantasy, one that takes people’s focus away from proven methods of wealth creation. Even Hogan remembers getting seduced by the promise of quick wealth back in the 1990s. Convinced by a friend’s impressive fast returns, he sunk his money into a single stock – AOL. He soon found out just how risky this was, ending up $25,000 poorer before he finally came to his senses and cut his losses.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eafa6cee0700078d6e56" data-chapterno="4">
  <h1>
   Most millionaires don’t go to fancy schools or have high-paying jobs.
  </h1>
  <div class="chapter__content">
   <p>
    To get into the millionaire club, you need a prestigious education and a high-status job, right? Well, there’s a kernel of truth in that. But only a kernel. It’s definitely true that most millionaires have a college education. 88 percent of the millionaires in the author’s study have a bachelor’s degree, while a further survey shows that only 33 percent of the general population does.
   </p>
   <p>
    By every measure, a college education is a valuable thing – according to Georgetown University, those with a bachelor’s degree make 74 percent more over the course of their lives than people who only have a high school diploma. But that doesn’t mean that education needs to be a brand-name one. Ask the millionaires – 62 percent of them got their degrees from a public state school. There’s nothing wrong with private schools, of course. They can be a good option for people who can afford them. But a year at the average private school ends up costing about $45,370 in total, according to CNN Money. State schools, on the other hand, are about $20,090. That means that you end up paying twice as much to go to a brand-name school for the same degree.
   </p>
   <p>
    What’s more, many people turn to student loans so that they can attend a private school, one of the worst mistakes you can possibly make. This can’t be overstated – stay away from student loans! They can ruin your life, taking away your ability to save and build interest in those crucial early years of your career. 68 percent of millionaires didn’t take out a penny in student loans, whereas 49 percent of the general population does. Millionaires understood the importance of staying debt-free in their college years so they can start saving money at the start of their careers.
   </p>
   <p>
    These careers, by the way, do not necessarily involve high-paying jobs. That’s another myth about millionaires. In fact, the household income of 30 percent of them has never reached six figures per year. And only about a third of them have made $100,000 a year on average. So, what is it that millionaires do? The top three professions are engineer, accountant and teacher. It turns out that most millionaires are normal people with normal jobs. What sets them apart is their behavior, not their yearly salaries.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eb336cee0700078afee4" data-chapterno="5">
  <h1>
   The buck stops with millionaires, who take responsibility for their own financial success.
  </h1>
  <div class="chapter__content">
   <p>
    It seems like the US is filled with crises these days. From the financial crisis to the opioid epidemic, they’re everywhere you look. But no one is talking about the crisis of responsibility that’s plaguing the US today.
   </p>
   <p>
    The sad truth is, most people just don’t take responsibility for managing their finances. Take retirement savings, for example. Hogan’s research team found that while 56 percent of Americans were worried about retirement, few people were actually preparing for it. Half of the baby boomers polled didn’t even have $10,000 saved. And 80 percent of millennials wished they were investing more toward retirement and building a nest egg – but they weren’t actually doing it.
   </p>
   <p>
    So, what’s stopping them? After all, they’re responsible for investing their money. No one else can do it for them. Millionaires understand this. They understand that they are responsible for what happens to them – 97 percent, in fact, say that they alone are in charge of their destinies. They also know that once you’ve taken responsibility for your finances, you can really start your journey toward becoming a millionaire. Just like figuring out a trip on GPS, you start with where you are and where you want to go.
   </p>
   <p>
    Financially, where you are is determined by your net worth. That’s simply everything you own, minus your debts. You need to calculate it precisely before you can have any idea of how you’re doing. Try using a net worth calculator online – there’s even one on the author’s website. Once you have a number in hand, you’ve got that little dot on the map that tells you exactly where you are.
   </p>
   <p>
    Once you know where you are, it’s time to figure out where you want to go. Ask yourself – and your spouse, if you’re married - what exactly you’d like retirement to look like. Where do you want to live? What kind of car do you want to drive? Try to paint a crystal-clear picture. Then it’s time to get down to brass tacks. How much money, exactly, will you need to make your vision a reality? You’ll need to figure out how much to save up, and also how much to put away every month right now to hit that number. Get started today – no one is going to do it for you.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c62eb336cee0700078afee4" data-chapterno="5">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     If you could kick the person in the pants responsible for most of your trouble, you wouldn’t sit for a month
    </em>
    .” – Theodore Roosevelt
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eb576cee0700078d6e57" data-chapterno="6">
  <h1>
   Millionaires stay in control of their financial lives by practicing intentionality.
  </h1>
  <div class="chapter__content">
   <p>
    How can you spot a millionaire? After all, most millionaires live unassuming lives and wear blue jeans just like the rest of us. Here’s a tip – look at people’s behavior. The millionaires are the ones who do things with
    <em>
     intentionality
    </em>
    .
   </p>
   <p>
    Intentionality is the difference between deciding and sliding. If you’re sliding through life, you’re not in control. You’re just drifting along without a plan, and at retirement age, you’ll probably realize you don’t have a cent in savings. Deciding, on the other hand, is about being in control and making conscious choices.
   </p>
   <p>
    Take millionaire couple Frank and Alice, who the author spoke to during his study of millionaires. Frank’s father and grandfather were frugal, hard-working German immigrants. They couldn’t imagine living beyond their means or incurring debt, and the example they set for Frank when he was a boy has guided him throughout his life. That means that when he worked on Wall Street, he was intentionally choosing to educate himself about investment and building wealth, rather than spending money on shiny new things. Today, Frank and Alice have a net worth of $6 million, and they got there the old-fashioned way – deciding to spend less than they made and saving for the future, rather than sliding into pricey New York shops.
   </p>
   <p>
    They’re in good company, too. Hogan’s study showed that 94 percent of millionaires keep their expenses lower than their incomes, and 95 percent make saving for big expenses a priority. And how do millionaires manage this financial discipline? It’s simple – they live on a budget.
   </p>
   <p>
    Now, budgets often get a bad name. To a lot of people, they just sound like a financial cage. But a budget isn’t a cage. It’s a tool that allows you to take control of your money. With a budget, you can stretch your hard-earned money further and make it do big things. Also, a budget brings clarity to your finances. It does away with any mystery, shining a bright light on just exactly where every one of your dollars is going. And once you’re aware, you can make better choices. Are you spending more than you need to on groceries every month? Adjust your budget, and you’ve suddenly got extra money in your hands.
   </p>
   <p>
    Finally, a budget puts your money to work – you can give every dollar a job. Take that extra money away from groceries and direct it toward something really important, like giving, saving, investing and eliminating debt.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eb726cee0700078afee5" data-chapterno="7">
  <h1>
   Millionaires set goals for themselves and make sure that they achieve them.
  </h1>
  <div class="chapter__content">
   <p>
    One thing about millionaires is that when they say they’ll do something, they do it. In fact, 97 percent of millionaires reported almost always achieving the goals they set for themselves. Anyone can learn to set goals, and being
    <em>
     SMART
    </em>
    about it means you’ll actually achieve them.
   </p>
   <p>
    <em>
     SMART
    </em>
    stands for Specific, Measurable, Achievable, Relevant and Time-sensitive.
   </p>
   <p>
    <em>
     Specific
    </em>
    means that goals need to be high-definition. Specifically, they must be detailed, clear and unambiguous. If you’ve taken the time to craft your specific vision for retirement, this will come into play here.
    <em>
     Measurable
    </em>
    goals are achieved by hitting clear milestones or metrics, like defining a specific amount that you’ll be setting aside every month. Having these checkpoints means that you’ll know with complete certainty whether or not you’re achieving your goals.
   </p>
   <p>
    <em>
     Achievable
    </em>
    goals are realistic ones. Nothing is impossible, but keeping your goals realistic means that you’ll actually be able to accomplish them!
    <em>
     Relevant
    </em>
    is the opposite of “random.” You can’t plan to save and take regular vacations and pursue an advanced degree all at the same time. Your major goals should be cohesive, leading specifically toward the life you’re aiming for.
    <em>
     Time-Sensitive
    </em>
    means having deadlines. If you’re focused on planning for retirement, for example, you should know at exactly what age you want that to happen. Be ambitious with your deadlines – you might be surprised at how hard you’re able to work with a little time pressure applied!
   </p>
   <p>
    Once you’ve gotten
    <em>
     SMART
    </em>
    , commit to your goals by writing them down. This gives you accountability, and also makes it more likely that you’ll achieve your aims – 42 percent more likely, according to a study by psychology professor Dr. Gail Matthews.
   </p>
   <p>
    Ideally, goals should be a mix of short- and long-term. Short-term goals, like saving for a nice vacation, can be the wins that keep you on track. Long-term goals are the big life-changers. The biggest of these will probably be paying off your house. Once you do so, you transform it from debt liability to 100 percent asset. Now, doing this isn’t easy, by any means. But every year you don’t is a year that you make the bank rich instead of yourself.
   </p>
   <p>
    Imagine paying your mortgage off ten years early. Then, the money you would have put into your mortgage payments has ten more years to make you rich! That’s because you harness the power of compound interest, which we’ll look at closely in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eb8f6cee0700078d6e58" data-chapterno="8">
  <h1>
   It's the consistency of millionaires that allows their money to grow even while they're asleep.
  </h1>
  <div class="chapter__content">
   <p>
    It’s hard to be patient. Who isn’t tempted by short-term rewards? But millionaires forgo these distractions, building wealth through patience and consistency. And when it comes to consistency, there’s nothing better than the magic of compound interest. There’s even a quote – which many attribute to Albert Einstein – that calls it the most powerful force in the universe!
   </p>
   <p>
    Let’s say you put $1,000 into an investment and find that it’s grown to $1,100 a year later. If you keep the money where it is, then that extra $100 will start accruing interest as well. That’s interest earning interest! And that just snowballs over time, if you’re willing to be patient.
   </p>
   <p>
    But what long-term investment options can you really trust? Hogan’s study proves that the majority of millionaires make their money through the old-school company plan or 401(k). Here’s how you take full advantage of these. Let’s assume that you’re planning on investing the recommended 15 percent of your income toward retirement.
   </p>
   <p>
    The first step is to check to see if your company offers a match on your 401(k). If it does, invest in your 401(k) up to whatever the match amount is – if it’s 5 percent, invest 5 percent. Remember, this is free money, so you want to take advantage of it.
   </p>
   <p>
    Next, put as much as you can into a Roth IRA, which works similarly to a 401(k) but gives you more investment options. Talk to an investment advisor to make this happen. This is worth it because a Roth is an amazing investment tool, one that will grow your nest egg tax-free. You should know, though, that there’s an income limit for Roth IRAs. If you find out that you make more than the current limit, then the best thing is just to invest the entire 15 percent in your 401(k). There’s also a contribution limit – once you’ve hit it, then put whatever’s left of your 15 percent in the 401(k).
   </p>
   <p>
    Don’t forget – that 15 percent is just a starting point. Once your mortgage is paid off, you’ll have some extra income, which you should then put toward your 401(k), too. Then, stay true to the plans that you've created to lead you to your ideal life and add the magic ingredient – time. It won’t happen overnight, but slowly, steadily, you too will achieve millionaire status.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c62eba56cee0700078afee6" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Millionaires aren’t some rarified class of people. They weren’t born into money and privilege. Instead, they’re regular people who set goals early on in life and were willing to put in the hard work and sacrifice to make those goals happen. Becoming a millionaire is the American dream, and it’s far from dead. In fact, regular people make it happen every day.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Enlist an investment professional.
    </strong>
   </p>
   <p>
    Nobody would go to court and act as their own lawyer, right? Well, you shouldn’t go it alone when building wealth, either. Seek out investment professionals on the internet. The author’s website is one resource for this. Once you’ve got a shortlist, take some time to interview each one. Ask questions about their experience, certifications, philosophy and fees. Finding the right fit will be well worth your time – after all, it’s your wealth. And your life.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Automatic Millionaire
     </em>
    </strong>
    <strong>
     , by David Bach
    </strong>
   </p>
   <p>
    The blinks above have shown you a steady, rock-solid approach to becoming a millionaire. But wouldn’t it be good to look at another approach, too? After all, you want to have as many tools in your toolbox as possible. So here’s a tool that anyone would want to use, a powerful one-step plan for living and finishing rich– the blinks to
    <em>
     Automatic Millionaire
    </em>
    (2003). They’re a practical guide to turning an ordinary income into a fortune, something you can do with a simple one-step plan. No restrictive budget or magic financial skills required!
   </p>
   <p>
    Still not sure how to create immense wealth for yourself? Check out this Powerful One-Step Plan to Live and Finish Rich.
    <em>
     Automatic Millionaire
    </em>
    (2003) is a highly practical and useful guide that shows how anyone can, over time, turn a modest income into a fortune. Author David Bach proves that earning a million dollars doesn’t require any complicated financial wizardry or even a disciplined spending budget – all it takes is a simple one-step plan!
   </p>
  </div>
 </div>
</article>
